// 接口异常处理
export const handleError = (error, fn, errFn) => {
  const { msg, code, data } = error;
  if (code == "00001" || code == "00002") {
    console.log(data,"data");
    fn();
  } else {
    errFn ? errFn() : msg && showToast(msg);
  }
}